@font-face {
font-family: 'ralewayblack';
src: url('../fonts/raleway-black-webfont.eot');
src: url('../fonts/raleway-black-webfont.eot?#iefix') format('embedded-opentype'),
 url('../fonts/raleway-black-webfont.woff2') format('woff2'),
 url('../fonts/raleway-black-webfont.woff') format('woff'),
 url('../fonts/raleway-black-webfont.ttf') format('truetype'),
 url('../fonts/raleway-black-webfont.svg#ralewayblack') format('svg');
font-weight: normal;
font-style: normal;

}




@font-face {
font-family: 'ralewayextrabold';
src: url('../fonts/raleway-extrabold-webfont.eot');
src: url('../fonts/raleway-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
 url('../fonts/raleway-extrabold-webfont.woff2') format('woff2'),
 url('../fonts/raleway-extrabold-webfont.woff') format('woff'),
 url('../fonts/raleway-extrabold-webfont.ttf') format('truetype'),
 url('../fonts/raleway-extrabold-webfont.svg#ralewayextrabold') format('svg');
font-weight: normal;
font-style: normal;

}




@font-face {
font-family: 'ralewaymedium';
src: url('../fonts/raleway-medium-webfont.eot');
src: url('../fonts/raleway-medium-webfont.eot?#iefix') format('embedded-opentype'),
 url('../fonts/raleway-medium-webfont.woff2') format('woff2'),
 url('../fonts/raleway-medium-webfont.woff') format('woff'),
 url('../fonts/raleway-medium-webfont.ttf') format('truetype'),
 url('../fonts/raleway-medium-webfont.svg#ralewaymedium') format('svg');
font-weight: normal;
font-style: normal;

}
:focus {
outline: 0;
}

.glyphicon.glyphicon-calendar{ font-size: 24px;}
.datetime .input-group-addon{ padding-left: 8px; padding-right: 8px;}
img{ max-width: 100%;}
.home #t3-mainbody{ display: none;}
body{ background: url('../images/bg.png') repeat; font-size: 15px; line-height: 20px; color: #4B8120;font-family: 'ralewaymedium'; padding-bottom: 55px; overflow-x: hidden; padding-top: 135px;}
.home body{ padding-top: 55px;}
a{ color:#4B8120;}
a:hover{ color:#e85a06; text-decoration:underline}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {  font-family: 'ralewayblack';}
h2{ font-size: 22px !important; line-height: 27px !important; text-transform: uppercase; letter-spacing: 1px; color: #4B8120 !important; margin-bottom: 20px;}
.article-content a{ text-decoration: underline;}
.page-masthead .row-feature {padding: 50px 0;}
.row-feature{ font-size: 18px; line-height: 22px;}
.row-feature h2{ font-size: 24px !important; line-height: 29px !important; text-transform: uppercase; letter-spacing: 1px; color: #4B8120 !important; margin-bottom: 0;}
.row-feature h2 span{ background: url('../images/green_line.png') no-repeat bottom center; padding-bottom: 15px; display: inline-block; margin-bottom: 15px;}
.row-feature.green_sakk h2 span{ background: url('../images/yellow_line.png') no-repeat bottom center; padding-bottom: 15px; display: inline-block; margin-bottom: 15px;}

.row-feature.green_sakk h2 a{color: #F4E0B3;}

.row-feature .row-feature-ct{ max-width: 450px;margin: 0 auto;}
.row-feature .container{ position:relative;}

.green_sakk h2{ color: #F4E0B3 !important;}
.sakk{ position: absolute; height: 10px; width: 100%; top: -10px; left: 0; right: 0;}

.navbar-fixed-top{ height: 55px; }
.row-feature{ position: relative; text-align: center;}
.navbar-header{ width: 100%; text-align: center;}
.nav-stacked > li   { display: inline-block; margin:0;}
#t3-mainnav{ background-color: #4B8120;}
.t3-mainnav .t3-navbar {display: table !important;margin: 0 auto;float: none;}
ul.nav{ padding:19px 0;}
ul.nav li{ background: url('../images/footer_dot.png') no-repeat 2px center; padding-left: 13px;padding-right: 5px;}
ul.nav li:first-child,#t3-mainnav ul.nav li:nth-child(2){ background:none; padding-left:0;}
.nav > li > a{ padding:0; background:none; color:#F4E0B3; font-size:15px; line-height:18px; letter-spacing:1px; text-transform:uppercase;font-family: 'ralewayextrabold';}
.nav li.active a,.nav li.active:hover a,.nav li:hover a,.nav li a:focus{ color:#82a764; background:none;}


.mod-languages{ position: absolute; right: 15px; top: 0px;}
.languagelist a{ font-size:15px; line-height:18px; letter-spacing:1px; text-transform:uppercase;font-family: 'ralewayextrabold'; float:left;}
.home .languagelist a{ color:#F4E0B3;}
.languagelist a{color: #4B8120}
div.mod-languages{ display: inline-block;     padding: 21px 0; vertical-align:top; }
.languagelist li.lang-active a,.languagelist li a:hover{ text-decoration:underline;}
.langbutton .langname{background:url(../images/lang_arrow_down.png) no-repeat right 3px;padding-right: 13px; color:#F4E0B3; font-size:15px; line-height:18px; letter-spacing:1px; text-transform:uppercase;font-family: 'ralewayextrabold';padding: 0 15px 0 8px; }
.chooselang{ cursor:pointer;}
.langbutton .langname:hover{ color:#82a764;}
.languagelist {text-align: left;display: none;position: absolute;right: 0;top: 70px; width: 230px;padding-right: 7px !important;}
.languagelist li{ margin:0 !important; text-align:left;    color:#F4E0B3; font-size:15px; line-height:18px; letter-spacing:1px; text-transform:uppercase;font-family: 'ralewayextrabold'; text-align: center;  display: inline-block !important; padding: 0 5px !important}
.languagelist .nav-inner{ text-align: right;}


.backtofrontpage{ position: absolute;left:0; top: 0px; padding:19px 0;}
.backtofrontpage a{   background: url(../images/frontpage_arrow.png) no-repeat left 4px;padding-left: 17px;color: #F4E0B3;font-size: 15px;line-height: 18px;letter-spacing: 1px;text-transform: uppercase;font-family: 'ralewayextrabold';text-decoration:none;}
.backtofrontpage a:hover{ color:#82a764; text-decoration:none; }

.tab-content{ border:0 !important;}
.submenu{       text-align: center; width: 100%; padding: 0;     background: url('../images/bg.png') repeat;transition: border-color 0.3s linear;-moz-transition: border-color 0.3s linear;    /* FF3.7+ */-o-transition: border-color 0.3s linear;      /* Opera 10.5 */-webkit-transition: border-color 0.3s linear; /* Saf3.2+, Chrome */position: fixed;border:1px transparent solid;top: 55px;height: 80px; padding: 13px 0;left: 0;z-index: 1020;right: 0;}
.submenu.border{ border-bottom: 1px rgba(75, 129, 32, 0.35) solid;}
.submenu .nav{    display: inline-block;}
.submenu a{ color: #4B8120 !important;}
.submenu li{background: url('../images/footer_dot_green.png') no-repeat 2px center !important;}
.submenu li.active a,.submenu li:hover a{ color: #4B8120 !important;; background: none !important; opacity: 0.7;}
.nav-tabs{ border:0 !important}
.nn_tabs .tab-content>.tab-pane{ display: block !important;}

.formContainer h2{ display: none;}
.formContainer .form-group{ padding: 0;    padding-right: 20px;}
.formContainer .row {margin-left: 0; margin-right: 0;}
.formContainer .form-control{ width: 100%;padding: 10px 5px;    border: 2px #4B8120 solid; background: none; height: auto;}
.formContainer .item{ padding: 0;}
.formContainer textarea{ min-height: 200px;}
.form-group.buttons input{ padding: 12px 40px;;}
.btn-success{ background-color: #4B8120; color: #F4E0B3;}
.btn-success:hover{ background-color:  #e85a06 !important; border-color:  #e85a06 !important}

.formContainer .btn-default{ display: none;}
.formContainer .input-group-addon{ background-color:  #4B8120; color: #F4E0B3;    border: 0;}
.input-group-addon:not(:last-child){ display: none;}
.bootstrap-datetimepicker-widget{ border-radius: 0;    background: url('../images/bg.png') repeat;    border: 2px #4B8120 solid;}
.bootstrap-datetimepicker-widget.dropdown-menu.pull-right:after,.bootstrap-datetimepicker-widget.dropdown-menu.pull-right:before{ display: none;}
.bootstrap-datetimepicker-widget td,
.bootstrap-datetimepicker-widget th{
	border-radius: 0;
}
.bootstrap-datetimepicker-widget table tr td.active:active,
.bootstrap-datetimepicker-widget table tr td.active:hover:active,
.bootstrap-datetimepicker-widget table tr td.active.disabled:active,
.bootstrap-datetimepicker-widget table tr td.active.disabled:hover:active,
.bootstrap-datetimepicker-widget table tr td.active.active,
.bootstrap-datetimepicker-widget table tr td.active:hover.active,
.bootstrap-datetimepicker-widget table tr td.active.disabled.active,
.bootstrap-datetimepicker-widget table tr td.active.disabled:hover.active {
	background:none !important;
	color: #006685;
	font-family: 'ralewayblack';
}

.bootstrap-datetimepicker-widget table td.minute:not(.disabled):hover,
.bootstrap-datetimepicker-widget table thead tr:first-child th:hover,
.bootstrap-datetimepicker-widget table tr td.day:not(.disabled):hover,
.bootstrap-datetimepicker-widget table tr td span.active.active,
.bootstrap-datetimepicker-widget table tr td span:not(.glyphicon):hover,
.bootstrap-datetimepicker-widget table td.hour:not(.disabled):hover{
	background: none !important;
	color: #006685;
	font-family: 'ralewayblack';
	cursor: pointer;
}
.bootstrap-datetimepicker-widget .timepicker-hours table tbody tr:first-child td,
.bootstrap-datetimepicker-widget .timepicker-hours table tbody tr:first-child + tr td{
	border-color: transparent;
}

.bootstrap-datetimepicker-widget ul > li.picker-switch{
	display: none;
}

.bootstrap-datetimepicker-widget table td a:hover{
	color: #006685;
}

.bootstrap-datetimepicker-widget table td span:hover{
	background: transparent;
}

/*.bootstrap-datetimepicker-widget .timepicker-minutes{
	display: block;
}
*/

.bootstrap-datetimepicker-widget table td.day{
	width: 30px;
	height: 30px;
}

.bootstrap-datetimepicker-widget table tr:not(:first-child) td,
.bootstrap-datetimepicker-widget table tr th{
	border-color: #4B8120;
}

.bootstrap-datetimepicker-widget.usetwentyfour td.day.disabled,
.bootstrap-datetimepicker-widget.usetwentyfour td.hour.disabled,
.bootstrap-datetimepicker-widget.usetwentyfour td.minute.disabled{
	opacity: 0.5;
	cursor: auto;
}

.bootstrap-datetimepicker-widget table td.today:before {
    content: '';
    display: none !important;
    display: inline-block;
    border: solid transparent;
    border-width: 0 0 7px 7px;
    border-bottom-color: #337ab7;
    border-top-color: rgba(0,0,0,0.2);
    position: absolute;
    bottom: 4px;
    right: 4px;
}

.bootstrap-datetimepicker-widget.usetwentyfour td.hour:focus,.bootstrap-datetimepicker-widget.usetwentyfour td.hour:active{background: none !important;
	color: #006685;
	font-family: 'ralewayblack';
	cursor: pointer;}

select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .inputbox:focus {
    border-color: #e85a06;
    outline: 0;
    -webkit-box-shadow: none !important;
    box-shadow:  none !important;
}
select option{
      background-color: #4B8120 !important;

        color: #F4E0B3 !important;
    text-shadow:0 1px 0 rgba(0,0,0,0.4);
}
option:not(:checked) {
	background-color: #F4E0B3 !important;
	padding: 5px !important;
    color: #4B8120 !important;
}

option:hover{background-color: #4B8120 !important;}

#t3-footer{ background-color: #4B8120; position: relative; font-size: 12px; line-height: 15px;position: fixed;bottom: 0; left: 0;right: 0;    z-index: 1111;}
#t3-footer div{ text-align: center;}
#t3-footer ul{    display: inline-block;}
#t3-footer ul li{ display: inline-block; background: url('../images/footer_dot.png') no-repeat 2px center; padding-left: 12px;}
#t3-footer ul li:first-child{ padding-left: 0; background:none;}

.t3-footer-sl .t3-module{ background: none; color: #F4E0B3 !important;  font-family: 'ralewayblack'; letter-spacing: 1px;}
.t3-footer-sl {padding: 5px 0;}
#back-to-top{ display: none !important}
.t3-sidebar .rotateimg{ position: relative;    display: inline-block;}
#t3-footer .sakk{ background: url('../images/footer_sakk.png');}
#t3-mainnav .sakk{ background: url('../images/header_sakk.png');     bottom: -10px; top: initial;}
.t3-footer-sl .t3-module ul > li > a{    color: #F4E0B3 !important;}
.t3-footer-sl .t3-module ul > li > a:hover{ color: #F4E0B3 !important;}

.row-feature.yellow_sakk{background: url('../images/bg.png') repeat !important; color: #4B8120;}
.green_sakk{background: url('../images/green_bg.png') repeat  !important; color: #F4E0B3;}
.yellow_sakk .sakk{ background-image: url('../images/yellow_sakk_up.png');}
.green_sakk .sakk{background-image: url('../images/green_sakk_up.png');}
.greenline{    background: url('../images/green_line.png') no-repeat center center;height: 1px; margin:15px 0; display: inline-block; width: 100%;}
.yellowline{    background: url('../images/yellow_line.png') no-repeat center center; height: 1px; margin:15px 0; display: inline-block;width: 100%;}

.row-feature.slider{ padding: 0;}
.row-feature.slider .container{ width: 100%; padding: 0;}
.row-feature.slider .row-feature-ct{ width: 100%; max-width: 100%;}
.camera_commands,.camera_pag{ display: none;}
.camera_next{ right: 35px !important;}
.camera_prev{ left: 35px !important;}
.camera_wrap{ margin: 0 !important;}
.camera_next,.camera_prev{ background: none !important;opacity:0.8;}
.camera_next > span {background: url(../images/arrow_right.png) no-repeat !important;display: block !important;height: 37px !important;width: 44px !important;}
.camera_prev > span {background: url(../images/arrow_left.png) no-repeat !important;display: block !important;height: 37px !important;width: 44px !important;}
.camera_next:hover,.camera_prev:hover{ opacity:1;}

.rotateimg{ border:7px #ffffff solid;position: absolute; z-index: 11;-webkit-box-shadow: 0 0 30px -9px rgba(1,1,1,1);box-shadow: 0 0 30px -9px rgba(1,1,1,1);}
.rotateimg.left{left:15px; bottom:0;-ms-transform: rotate(-3deg); /* IE 9 */-webkit-transform: rotate(-3deg); /* Chrome, Safari, Opera */transform: rotate(-3deg);}
.rotateimg.right{right:15px; bottom:0;-ms-transform: rotate(3deg); /* IE 9 */-webkit-transform: rotate(3deg); /* Chrome, Safari, Opera */transform: rotate(3deg);}

a.bron{ width:210px; height:210px; background-color:#006685; border-radius:50%; border:7px #F4E0B3 solid; position:absolute; right:0;    top: -100px;z-index: 111;-webkit-box-shadow: 0 0 30px -9px rgba(1,1,1,1);box-shadow: 0 0 30px -9px rgba(1,1,1,1); font-size:30px; line-height:36px;  color:#F4E0B3; letter-spacing:1px;    text-transform: uppercase;text-decoration: none;font-family: 'ralewayblack';}
a.bron .title{ position:absolute;-ms-transform: rotate(12deg); /* IE 9 */-webkit-transform: rotate(12deg); /* Chrome, Safari, Opera */transform: rotate(12deg);    bottom: 40px;left: -5px;}
a.bron .arrow{ width:36px; height:41px;background-image: url('../images/bron_arrow.png'); display:block; position:absolute; top: 23px;left: 88px;}
a.bron .sakk{ display: none;}
.logo{position: static;}

.languagelist .lang-active{ display: none !important;}

#t3-content.col-md-9{ padding-left: 50px;}
.article-content .nav-tabs{ display: none;}

.pricetable p{ margin: 0;}
.rows{ float: left; width: 40%; clear: left;    margin-bottom: -1px;}
.tablerow{float: left;clear: both;width: 100%;border-bottom: 1px #4B8120 solid;margin: 5px 0 0px 0;padding-bottom: 5px;}
.pricetable .description {width: 100%;float: left;padding: 30px 5px;}
.pricetable .description.floatright {width: 60%;float: right; padding: 25px 15px;}
.pricetable{ border-top:2px #4B8120 solid; border-bottom:1px #4B8120 solid;     margin: 15px 0 25px 0;float: left;width: 100%;}
.tablerow span.icon{ width: 40px; height: 40px; float: left; background-repeat: no-repeat;margin-right: 5px;margin-left: 5px;}
.tablerow span.icon.large{ background: url('../images/large.png') no-repeat center center;}
.tablerow span.icon.medium{ background: url('../images/medium.png') no-repeat center center;}
.tablerow span.icon.small{ background: url('../images/small.png') no-repeat center center;}
.tablerow span.title{font-size: 17px;
    line-height: 20px;
    border-left: 1px #4B8120 solid;
    border-right: 1px #4B8120 solid;
    display: table-cell;
    width: 160px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;}
.tablerow span.price{line-height: 40px;
    display: table-cell;
    font-size: 20px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
    font-weight: bold;
    border-right: 1px #4B8120 solid;
    width: 100px;}
.tablerow span.bottomdescription{display: table-cell;padding-left: 15px; padding-right: 15px; padding-bottom: 10px; }


.rows .tablerow:first-child{ border-top 0;}

.mapcontainer{ margin-top: 20px; border-top:2px #4B8120 solid; border-bottom:2px #4B8120 solid; padding: 20px 0; float: left;width: 100%; }
li.item-187,li.item-233,li.item-201,li.item-249,li.item-217{ display: none;}

.mapcontainer img{ width: auto !important;}

@media (max-width: 1200px) {
	.rotateimg{ width: 200px;}
	.rotateimg img{ width: 100%;}
	.rows{ width: 100%;}
	.pricetable .description.floatright{ width: 100%; float: left;}
}

@media (max-width: 991px) {
	.backtofrontpage{ display: none;}
	.submenu{    position: static !important;
	height: auto !important;border-bottom: 1px rgba(75, 129, 32, 0.35) solid !important;}
	.submenu ul  { padding-bottom: 10px;}
	.t3-mainnav .t3-navbar{ display: none !important;}
	.navbar-default .navbar-toggle{ background: none !important;}
	.navbar-toggle {right: 5px;top: 2px;}
	.mod-languages{ left: 15px; right: inherit;}
	.languagelist{ left: 0; right: inherit;}
	.navbar-fixed-top{ position: relative; height: auto;}
	.t3-mainnav .t3-navbar-collapse{ border:0 !important; padding: 0;}
	#t3-mainnav .container{padding: 0;
	margin: 0;
	width: 100%;}
	.container > .navbar-header{ margin: 0 !important;}
	ul.nav li{     width: 100%;background: none !important;padding-left: 0;padding-right: 0;}
	.nav > li > a{ padding: 5px 0;}
	ul.languagelist{ padding: 21px 0 !important;top: 0;}
	.languagelist a{ color: #F4E0B3;}
	.languagelist li{    padding: 0 2px !important;}
	.rotateimg{ width: 230px; position: static; margin-bottom: 30px; margin-left: auto; margin-right: auto; max-width: 100%;-ms-transform: rotate(0deg) !important;-webkit-transform: rotate(0deg) !important;transform: rotate(0deg) !important;}
	body{ padding-top: 0 !important;}
	a.bron{ position: relative; display: block; margin-top: 30px; margin-left: auto; margin-right: auto;    top: inherit;}
	li.item-187,li.item-233,li.item-201,li.item-249,li.item-217{ display: block;}
}

@media (max-width: 768px) {
	.t3-sidebar{ display: none;}
	#t3-content.col-md-9 {padding-left: 20px;}
	#t3-footer{ position: relative;}body{ padding-bottom: 0;}
	.formContainer .form-group{ padding-right: 0;}
	.nn_tabs.outline_content>.tab-content>.tab-pane {padding: 0;}
	a.bron{    position: fixed;
    bottom: 0;
    width: 100%;
    border-radius: 0;
    height: auto;
    border: 0;
    border-left: 0;
    border-right: 0;
    line-height: 45px;
    padding-bottom: 5px;}
    a.bron .arrow{ display: none;}
    a.bron .title{ position: static; font-size: 20px;}
    a.bron .sakk{ display: block;    background-image: url('../images/blue_sakk_up.png');}
    #t3-footer{ padding-bottom: 60px;z-index: 11;}
}
.mapprint{ display: none !important;}

.alert-message {
    background-color: #4B8120 !important;
    border-color: #d6e9c6 !important;
    color: #F4E0B3 !important;
    border: 0 !important;
}



@media (max-width: 650px) {
 .home .slideshowck.slider,.camera_wrap img{ height: 250px !important; width: 100% !important}
    .home  .camera_wrap img{ width: auto !important; margin: 0 auto !important; margin-left: -280px !important}
}
@media (max-width: 500px) {
	.pricetable .description{ padding: 30px 0 !important;}
	span.bottomdescription{    float: left;
    width: 100%;
    display: table;
    padding-top: 15px;
    padding-left: 0 !important;
    padding-right: 0 !important;}


#t3-footer ul li{ display: block; background:none; padding-left: 0;}
}




 /*POPUP*/
#jcemediabox-popup-closelink:hover{background: url('../images/close.png') no-repeat;}
#jcemediabox-popup-info-bottom #jcemediabox-popup-caption,
#jcemediabox-popup-info-bottom #jcemediabox-popup-nav #jcemediabox-popup-numbers,
#jcemediabox-popup-info-bottom .jcemediabox-popup-corner-bl{ display:none !important}
.jcemediabox-popup-corner-tl,.jcemediabox-popup-corner-br{ background:none; background-color:#ffffff;}
#jcemediabox-popup-info-bottom{     top: 0px !important;
    z-index: 1 !important;
    position: absolute;
    left: 0px !important;
    margin-top: 0;
    padding-top: 0;}
#jcemediabox-popup-closelink{ width:69px !important; height:70px !important;background: url('../images/popup_close.png') no-repeat; position:static;}
#jcemediabox-popup-closelink:hover{background: url('../images/popup_close.png') no-repeat;}
#jcemediabox-popup-next {right: 20px !important;width: 32px !important;top:50%;height: 100px !important;background: url('../images/arrow_right_small.png') no-repeat !important;opacity: 0.5;margin-top: -50px !important;z-index:1111111;}
#jcemediabox-popup-prev {left: 20px !important;width: 32px !important;top:50%;height: 100px !important;background: url('../images/arrow_left_small.png') no-repeat !important;opacity: 0.5;margin-top: -50px !important;z-index:1111111;}
.popupmodule{ padding:0; margin:0; height:0px;}
.popupmodule p{ margin:0; padding:0;}
#jcemediabox-popup-prev:hover,#jcemediabox-popup-next:hover{ opacity:0.8;}



/*CAMPAIGN POPUP*/
.popupcontainer{ position:relative;padding-bottom: 20px;}
.p-img{position: relative;}
.p-title{ width:100%; float:left; position:relative; text-transform:uppercase; font-size:36px; line-height:48px; color:#881010; letter-spacing:1px; padding:60px 45px 30px 45px;}
.p-text{position:relative; width:100%; float:left; font-size: 18px; text-align: center; width: 100%;
    line-height: 22px;   color: #F4E0B3 !important;   padding: 30px 30px 20px 30px;}
    .p-link{ width: 100%; text-align: center;}
.p-link .alink{ cursor: pointer;    background: url('../images/yellow_line.png') no-repeat bottom center;
    padding-top: 20px;    font-family: 'ralewayblack';
    display: inline-block;
    margin-top: 0px;    font-size: 24px !important;
    line-height: 29px !important; text-decoration: none;
    text-transform: uppercase;    color: #F4E0B3 !important;
    letter-spacing: 1px; text-align: center;background-position: top;}
.p-link .alink:hover{ color:#e85a06 !important}

#jcemediabox-popup-ajax .article-content p{ margin:0;}
.p-info{ color:#444444; font-size:11px; line-height:22px; position:absolute; bottom:15px;left: 45px;}
#jcemediabox-popup-content{ padding:0 0 0 0px;}
.jcemediabox-popup-corner-tl,.jcemediabox-popup-corner-bl{ display: none;}
.window .window-mainbody {
    padding: 0 !important;
}
.component.window p{ margin: 0 !important;}
.component.window body{    background-color: #006685; background-image: none !important;}
.popupcontainer .sakk{display: block;    background-image: url('../images/blue_sakk_up.png'); bottom: 0;    top: inherit;}
.component.window .item-page{ margin: 0 !important;}

.jcepopup.noshow{ display: block; color: #fff; position: absolute;left: 0; top: 0;}
#Mod98{ margin: 0 !important}

.gallerypage body{ padding:0 !important}
.gallerypage .t3-mainbody{ display:none !important}


.gallerypage .cameraSlide{background-color: #363636 !important; text-align: center !important}
.gallerypage .camera_wrap img {
    min-height: 100% !important;
     min-width: auto !important;
     position: static !important;
     height: 100% !important;
     width: auto !important;
	 margin:0 !important;
    }

/* Google datetimepicker */
.xdsoft_datetimepicker{
	background: #F5E0B1;
	border-bottom: 1px solid #4B8120;
	border-left: 1px solid #4B8120;
	border-right: 1px solid #4B8120;
	border-top: 1px solid #4B8120;
}

.xdsoft_datetimepicker .xdsoft_label > .xdsoft_select > div > .xdsoft_option.xdsoft_current,
.xdsoft_datetimepicker .xdsoft_label > .xdsoft_select > div > .xdsoft_option:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box >div >div:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box >div >div.xdsoft_current,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,
.xdsoft_datetimepicker .xdsoft_calendar td:hover{
	background: #4B8120 !important;
}

.xdsoft_datetimepicker .xdsoft_label{
	background: transparent;
}

.xdsoft_datetimepicker .xdsoft_label > .xdsoft_select{
	color: #000;
	background: #84A26D;
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_today,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box >div >div,
.xdsoft_datetimepicker .xdsoft_calendar td{
	color: #000;
	background: rgba(75, 129, 32, 0.40);
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_today{
	box-shadow: none;
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_today,
.xdsoft_datetimepicker .xdsoft_calendar th{
	color: #000;
	background: rgba(75, 129, 32, 0.60);
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box,
.xdsoft_datetimepicker .xdsoft_calendar td,
.xdsoft_datetimepicker .xdsoft_calendar th{
	border: 1px solid #4B8120;
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box >div >div{
	border-top: 1px solid #4B8120;
}

.xdsoft_scrollbar >.xdsoft_scroller{
	background: rgba(75, 129, 32, 0.80) !important;
}

.RWDForm .form-control[disabled]{
	cursor: default !important;
	background-color: transparent !important;
}
